gnutls_record_overhead_size(3)

NAME
gnutls_record_overhead_size - API function

SYNOPSIS
#include <gnutls/gnutls.h>

size_t gnutls_record_overhead_size(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is gnutls_session_t

DESCRIPTION
This function will return the set size in bytes of the overhead due to TLS (or DTLS) per record.

SINCE
3.2.2

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/